@charset "iso-8859-1";
/* CSS Document */

/* IE6 css fixer v0.4: Wed, 01 Jul 2009 23:01:13 +0200 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html .paginador_catalogo,
* html .caja_contenedor,
* html .migas_pan,
* html .buscar {display:inline;}

/* convert min height values */
* html .productos {height:230px;}


/* convert min widths values */
* html .cajas {width:125px;}
* html .caja_contenedor {width:125px;}
* html .nombre {width:127px;}
* html .marca {width:127px;}
* html .variable {width:127px;}

.migas_buscar_contenedor {
	padding: 0px;
	height: 30px;
	width: 960px;
}
.productos {
	min-height: 230px;
	height: auto;
	width: 530px;
}
.paginador_catalogo {
	text-align: center;
	height: 30px;
	width: 540px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
}
.paginador_texto, .paginador_texto a {
	font-size: 11px;
	color: #101010;
	text-decoration: none;
}

.paginador_texto a:hover{text-decoration:underline;}

.usuario_text {
	font-size: 11px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
	text-align: left;
}
.datos_detalles a{
	font-size: 11px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
	text-align: left;
}

.datos_detalles a:hover{text-decoration:underline;}
.cotizacion_detalles a{
	font-size: 11px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
}
.cotizacion_detalles a:hover{text-decoration:underline;}
.historial a{
	font-size: 11px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
}
.historial a:hover{text-decoration:underline;}
.cerrarsesion a{
	font-size: 11px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
}
.cerrarsesion a:hover{text-decoration:underline;}
.cajas {
	height: 110px;
	width: 125px;
	border: none;
	text-align: center;
	overflow: hidden;
}

.caja_contenedor {
	float: left;
	height: auto;
	width: 128px;
	min-width: 128px;
	margin-top: 15px;
	margin-right: 10px;
	padding: 10px;
	border: #ccc solid 1px;
	color:#999;
	display: inline-block;
	background: #E4E4E4;
	-webkit-transition:all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}

.caja_contenedor:hover {
	border: #999 solid 1px;
	background: #FFF;
}

.caja_contenedor img {
	border: 3px solid #F8C218;
}

.datos{
	margin: 5px 2px 0 2px;
	width:120px;
	/*ESTA ALTURA DEBERA SER DE 30PX*/
	height:50px;
	text-align:center;
}

.nombre{
	width:122px;
	min-width: 127px;
	height:40px;
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
}
	
.nombre_txt a{
	font-size: 13px;
	color: #101010;
	text-decoration: none;
	line-height: normal;
	font-weight:bold;
	font-family: Gnuolane, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.nombre_txt a:hover{
	text-decoration: underline;
}
	
@font-face {
    font-family: "Gnuolane";
    src: url("../font/gnuolane_rg-webfont.ttf") format("truetype");
    src: url('../font/gnuolane_rg-webfont-webfont.eot');
    src: url('../font/gnuolane_rg-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gnuolane_rg-webfont-webfont.woff') format('woff'),
         url('../font/gnuolane_rg-webfont-webfont.ttf') format('truetype'),
         url('../font/gnuolane_rg-webfont-webfont.svg#GnuolaneRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;;
}

.marca{
	width:125px;
	min-width: 124px;
	height:20px;
	text-align:center;
	}	
.marca_txt {
	font-size: 12px;	
	color: #333;
	font-weight: bold;
}
.variable{
	width:127px;
	min-width: 127px;
	height:25px;
	text-align:center;
}
.variable_txt{
	font-size: 11px;	color: #101010;
}

.migas_pan {
	float: left;
	height: 30px;
	width: 630px;
	text-align: left;
	font-size: 11px;
	color: #101010;
	font-weight: normal;
	text-decoration:none;
}

.migas_pan a{	
	font-size: 11px;
	color: #101010;
	font-weight: normal;
	text-decoration:none;
}

.migas_pan a:hover{
	color: #DFA800;
	text-decoration:none;
}
.buscar {
	text-align: right;
	height: 30px;
	width: 310px;
	float: left;
}

.img_enviar {
	margin-top: 10px;
}